RubyGems Navigation menu

metamind 0.1.3

API client for Salesforce MetaMind(http://metamind.io/).

Versionen:

  1. 0.1.3 - March 30, 2018 (9 KB)
  2. 0.1.2 - March 30, 2018 (9 KB)
  3. 0.1.1 - October 11, 2016 (8,5 KB)
  4. 0.1.0 - October 10, 2016 (8,5 KB)

Runtime Abhängigkeiten (1):

  • jwt ~> 1.5
  • Development Abhängigkeiten (5):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • timecop ~> 0.8
  • webmock ~> 2.1
  • Besitzer:

    Autoren:

    • tzmfreedom

    SHA 256-Prüfsumme:

    657d455e34b48cf0f80701a1c2a28032fa0b0e2b6b5c57975789a1ecdb6d3fe1

    Downloads insgesamt 4.839

    Für diese Version 933

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: